Dart code builders taking *.graphql documents and SDL to build useful classes.

The API is currently unstable and only serves as the base for package:gql_build builders.

Features and bugs

Please file feature requests and bugs at the issue tracker.

Libraries

ast
data
enum
fragment
input
op
req
scalar
schema
var